.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:24.026000px;}
._2{width:53.976000px;}
._1{width:60.016000px;}
._6{width:90.016000px;}
._3{width:108.016000px;}
._4{width:150.016000px;}
._5{width:164.976000px;}
.fc1{color:rgb(76,77,79);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(134,136,140);}
.fs3{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:54.000000px;}
.fs2{font-size:84.000000px;}
.y29{bottom:197.244860px;}
.y0{bottom:197.533934px;}
.y2a{bottom:214.203870px;}
.y28{bottom:216.452224px;}
.y25{bottom:232.287058px;}
.y27{bottom:235.675648px;}
.y26{bottom:253.887314px;}
.y24{bottom:294.678874px;}
.y23{bottom:313.902298px;}
.y22{bottom:333.125722px;}
.y21{bottom:352.333087px;}
.y20{bottom:371.556511px;}
.y1f{bottom:390.779935px;}
.y1e{bottom:409.987300px;}
.y17{bottom:416.218452px;}
.y1d{bottom:429.210724px;}
.y1c{bottom:448.434149px;}
.y1b{bottom:467.641513px;}
.y1a{bottom:486.864938px;}
.y19{bottom:506.088362px;}
.y18{bottom:524.300027px;}
.y16{bottom:565.091587px;}
.y15{bottom:584.315011px;}
.y14{bottom:598.624177px;}
.y13{bottom:612.933342px;}
.y12{bottom:632.140707px;}
.ye{bottom:633.666375px;}
.y11{bottom:651.364131px;}
.y10{bottom:670.587555px;}
.yf{bottom:688.799221px;}
.yd{bottom:729.590781px;}
.yc{bottom:748.814205px;}
.yb{bottom:768.021570px;}
.y7{bottom:783.856404px;}
.ya{bottom:787.244994px;}
.y9{bottom:806.468418px;}
.y8{bottom:824.680083px;}
.y6{bottom:975.348690px;}
.y5{bottom:1176.788335px;}
.y4{bottom:1220.197621px;}
.y3{bottom:1237.542064px;}
.y1{bottom:1255.416476px;}
.y2{bottom:1260.957062px;}
.h6{height:31.449000px;}
.h2{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:52.866000px;}
.h4{height:80.052000px;}
.h1{height:1128.994759px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:3.613426px;}
.x3{left:60.178793px;}
.x2{left:86.401021px;}
.x4{left:90.014447px;}
.x5{left:103.343973px;}
.x6{left:584.363190px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.947277pt;}
._2{width:44.812878pt;}
._1{width:49.827510pt;}
._6{width:74.734623pt;}
._3{width:89.678890pt;}
._4{width:124.548849pt;}
._5{width:136.969196pt;}
.fs3{font-size:27.397824pt;}
.fs0{font-size:29.888536pt;}
.fs1{font-size:44.832803pt;}
.fs2{font-size:69.739916pt;}
.y29{bottom:163.760000pt;}
.y0{bottom:164.000000pt;}
.y2a{bottom:177.840000pt;}
.y28{bottom:179.706667pt;}
.y25{bottom:192.853333pt;}
.y27{bottom:195.666667pt;}
.y26{bottom:210.786667pt;}
.y24{bottom:244.653333pt;}
.y23{bottom:260.613333pt;}
.y22{bottom:276.573333pt;}
.y21{bottom:292.520000pt;}
.y20{bottom:308.480000pt;}
.y1f{bottom:324.440000pt;}
.y1e{bottom:340.386667pt;}
.y17{bottom:345.560000pt;}
.y1d{bottom:356.346667pt;}
.y1c{bottom:372.306667pt;}
.y1b{bottom:388.253333pt;}
.y1a{bottom:404.213333pt;}
.y19{bottom:420.173333pt;}
.y18{bottom:435.293333pt;}
.y16{bottom:469.160000pt;}
.y15{bottom:485.120000pt;}
.y14{bottom:497.000000pt;}
.y13{bottom:508.880000pt;}
.y12{bottom:524.826667pt;}
.ye{bottom:526.093333pt;}
.y11{bottom:540.786667pt;}
.y10{bottom:556.746667pt;}
.yf{bottom:571.866667pt;}
.yd{bottom:605.733333pt;}
.yc{bottom:621.693333pt;}
.yb{bottom:637.640000pt;}
.y7{bottom:650.786667pt;}
.ya{bottom:653.600000pt;}
.y9{bottom:669.560000pt;}
.y8{bottom:684.680000pt;}
.y6{bottom:809.770667pt;}
.y5{bottom:977.013333pt;}
.y4{bottom:1013.053333pt;}
.y3{bottom:1027.453333pt;}
.y1{bottom:1042.293333pt;}
.y2{bottom:1046.893333pt;}
.h6{height:26.110127pt;}
.h2{height:28.483774pt;}
.h5{height:29.260876pt;}
.h3{height:43.891314pt;}
.h4{height:66.462140pt;}
.h1{height:937.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:3.000000pt;}
.x3{left:49.962667pt;}
.x2{left:71.733333pt;}
.x4{left:74.733333pt;}
.x5{left:85.800000pt;}
.x6{left:485.160000pt;}
}
